Langsung ke konten utama
GET
/
v3
/
customers
/
{customer_id}
/
addresses
List addresses for a business customer
curl --request GET \
  --url https://api.scalev.com/v3/customers/{customer_id}/addresses \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    "<unknown>"
  ],
  "is_paginated": true,
  "has_next": true,
  "has_previous": true,
  "next_cursor": "<string>",
  "previous_cursor": "<string>",
  "page_size": 123
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

customer_id
string
wajib

Respons

Success paginated collection response

Paginated list payload for v3.

data
any[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
true
Contoh:

true

has_next
boolean
has_previous
boolean
next_cursor
string | null
previous_cursor
string | null
page_size
integer